Bug 718458 - eclipse-oprofile-debuginfo 0.8.0-1 is empty
eclipse-oprofile-debuginfo 0.8.0-1 is empty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-oprofile (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sami Wagiaalla
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2011-07-03 04:32 EDT by Ville Skyttä
Modified: 2016-06-07 18:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-06 10:23:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
disable building of debuginfo package (1.08 KB, patch)
2011-07-05 13:53 EDT, Sami Wagiaalla
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2011-07-03 04:32:15 EDT
eclipse-oprofile-debuginfo 0.8.0-1 is empty.  If there's no longer anything to extract debug info from, the -debuginfo package should be explicitly disabled; see blocker bug for more info.
Comment 1 Andrew Overholt 2011-07-04 09:16:24 EDT
There's nothing to extract so let's explicitly disable debuginfo generation.  Sami, please take care of this.
Comment 2 Sami Wagiaalla 2011-07-05 13:53:16 EDT
Created attachment 511354 [details]
disable building of debuginfo package

This is a patch for rawhide. I will push a build as soon as I sort out permissions
Comment 3 Sami Wagiaalla 2011-07-06 10:23:01 EDT
I pushed the above fix and created an new build: http://koji.fedoraproject.org/koji/taskinfo?taskID=3181597

Note You need to log in before you can comment on or make changes to this bug.